@import '../../../colors';

h1.editor-title {
  background-color: @blue;
  color: @white;
  text-align: center;
  padding: 5px;
}

div.editor-div {
  button {
    background-color: @blue;
    color: @white;
    width: 100px;
  }

  form > json-editor {
    display: inline-block;
    height: 600px !important;
    width: 600px !important;
  }
}
